@charset "UTF-8";

/* Start Custom Fonts CSS */
@font-face {
    /* font-family: 'Wulkan';
    font-style: normal;
    font-weight: 400;
    font-display: auto;
    src: url('./fonts/Wulkan/Wulkan-Display-Regular-1.eot');
    src: url('./fonts/Wulkan/Wulkan-Display-Regular-1-.eot#iefix') format('embedded-opentype'), url('./fonts/Wulkan/Wulkan-Display-Regular.woff2') format('woff2'), url('./fonts/Wulkan/Wulkan-Display-Regular.woff') format('woff'), url('./fonts/Wulkan/Wulkan-Display-Regular.ttf') format('truetype'), url('./fonts/Wulkan/Wulkan-Display-Regular.svg#Wulkan') format('svg'); */

    font-family: 'Wulkan';
    font-style: normal;
    font-weight: normal;
    font-display: auto;
    src: url('./fonts/Wulkan/Wulkan-Display-Bold.eot');
    src: url('./fonts/Wulkan/Wulkan-Display-Bold-.eot#iefix') format('embedded-opentype'),
        url('./fonts/Wulkan/Wulkan-Display-Bold.woff2') format('woff2'),
        url('./fonts/Wulkan/Wulkan-Display-Bold.woff') format('woff'),
        url('./fonts/Wulkan/Wulkan-Display-Bold.ttf') format('truetype'),
        url('./fonts/Wulkan/Wulkan-Display-Bold.svg#Wulkan') format('svg');
}

/* @font-face {
    font-family: 'Hanken Grotesk';
    font-weight: 400;
    src: url('./fonts/HankenGrotesk/ieVn2YZDLWuGJpnzaiwFXS9tYtpd59CxCis4.woff2');
} */


:root{
    /* 正常 */
    --g-fontsize-12: 12px;
    --g-fontsize-13: 13px;
    --g-fontsize-14: 14px;
    --g-fontsize-15: 15px;
    --g-fontsize-16: 16px;
    --g-fontsize-18: 18px;
    --g-fontsize-20: 20px; 
    --g-fontsize-21: 21px; 
    --g-fontsize-22: 22px; 
    --g-fontsize-23: 23px; 
    --g-fontsize-24: 24px; 
    --g-fontsize-30: 30px; 
    --g-fontsize-32: 32px; 
    --g-fontsize-40: 40px; 
    --g-fontsize-42: 42px; 
    --g-fontsize-44: 44px;
    --g-fontsize-48: 48px;
    --g-fontsize-50: 50px;
    --g-fontsize-70: 70px; 
    --g-fontsize-80: 80px; 
        




    --g-color-0: #eba02b;
    --g-color-1: #87a0a5;
    --g-color-2: #1e222b;
    --g-color-3: #424242;
    --g-color-4: #f1f5ff;
    --g-color-5: #FFFFFF;
    --g-color-6: #000000;
    --g-color-7: #b3c3d0;
    --g-color-8: #f0f5ff;
    --g-color-9: #525D74; /* 描述语句的颜色 */
    --g-color-10: #4E596F; /* 描述语句的颜色 */
}

/* 辅助组件按钮位置覆盖 */
body .uwy.userway_p1 .userway_buttons_wrapper{top: auto !important;right: -57px !important;bottom: 15px !important;}
body .uwy #userwayAccessibilityIcon{background: var(--g-color-1) !important;transform: none !important;}
body .uwy #userwayAccessibilityIcon .uiiw{background: none !important;}
body .uwy #userwayAccessibilityIcon:hover{background: var(--g-color-0) !important;}
body .uwy .uai#userwayAccessibilityIcon:focus-within, body .uwy .ulsti:focus-within {
    /* outline: 2px solid #0038ff !important;
    outline-offset: -2px !important;
    box-shadow: 0 0 0 4px rgba(0, 56, 255, .22) !important; */
    outline: none !important;
    outline-offset: 0px !important;
    box-shadow: none !important;
}
/* 辅助按钮的切换 */
body .uwy #userwayAccessibilityIcon .uiiw img:first-child{display: inline !important;}
body .uwy #userwayAccessibilityIcon .uiiw img:last-child{display: none !important;}
body .uwy #userwayAccessibilityIcon:hover .uiiw img:first-child{display: none !important;}
body .uwy #userwayAccessibilityIcon:hover .uiiw img:last-child{display: inline !important;}

/* body .uwy #userwayAccessibilityIcon .userway_check_on{display: none !important;} */

.Wulkan{font-family: "Wulkan", Sans-serif;}
.NomalNumberFont{font-family: fangsong,auto,sans-serif,'revert-layer','Hanken Grotesk',"Helvetica Neue", Helvetica,Arial;}

*{margin: 0;padding:0;}
html {height: 100%;scroll-behavior:smooth;}
body {position: relative;min-height:100%;font-family: 'Hanken Grotesk',sans-serif,"Helvetica Neue", Helvetica,Arial;-webkit-text-size-adjust:none;font-size: var(--g-fontsize-16);color: var(--g-color-3);}
body[l='en']{-webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}
body[l='cn'] .Wulkan{font-family: 'Hanken Grotesk',sans-serif,"Helvetica Neue", Helvetica,Arial;}



cite,em,i{font-style: normal;}
article,section{display: block;}
/* h1,h2,h3,h4,h5,h6,strong{} */
li{list-style: none;}
a{text-decoration: none; color: inherit;-webkit-tap-highlight-color:transparent;-webkit-touch-callout: none;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);-webkit-appearance:none;appearance:none;}
a:active { color: inherit; }
input,textarea{-webkit-tap-highlight-color:transparent;appearance: none;-webkit-appearance: none;outline: none;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
input[type=number]{-moz-appearance: textfield;appearance: textfield;}
input::-webkit-outer-spin-button, input::-webkit-inner-spin-button{-webkit-appearance: none;}   /*去除在Chrome中type=number的input输入框中的上下小箭头*/
input::-webkit-search-decoration { -webkit-appearance: none }
button,select{-webkit-touch-callout: none;appearance: none; -webkit-appearance: none ;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
img{vertical-align: top;border-style:none;border:none;appearance: none;-webkit-appearance: none;outline: none;-webkit-user-drag: none;}
input[type="text"]::-webkit-input-placeholder {font-size: var(--g-fontsize-16);color:#999; }
input[type="tel"]::-webkit-input-placeholder {font-size: var(--g-fontsize-16);color: #999; }
input[type="search"]::-webkit-search-cancel-button{display: inline;}
textarea::-webkit-input-placeholder {font-size:16px;color:#999;font-weight: normal;}
select{appearance: none;outline: none;}

.content{ max-width: 1200px;margin: 0 auto;}
.hidden{overflow: hidden;}

.showInEn{display: none;}
.showInCn{display: none;}
[l='en'] .showInEn{display: block;}
[l='cn'] .showInCn{display: block;}

/* 针对英文的标题统一样式 */
[l='en'] div h2.Wulkan{font-weight: 700;font-size: var(--g-fontsize-40);}

/*自动消失提示框插件*/
/* .toast{position: fixed;left: 0;top: 20%;width: 100%;text-align: center;opacity: 0.8;z-index: 99999;-webkit-transition:opacity 0.5s;transform: translate3d(0, 0, 0);} */
/* .toast p{display: inline-block;box-sizing: border-box;max-width: 300px; padding: 10px 30px;border-radius: 8px;font-size: var(--g-fontsize-16); background:#333;color: #fff;} */
.toast{ width: 100%; max-width: 380px; box-sizing: border-box; border-width: 1px; border-style: solid; background-color: #f0f9eb; border-color: #e1f3d8; position: fixed; left: 50%; top: 20px; transform: translateX(-50%); transition: opacity .3s,transform .4s,top .4s; padding: 15px 15px 15px 30px; display: flex; align-items: center; z-index: 9999;}
.toast p{padding:0 16px;font-size: var(--g-fontsize-middle); line-height: 1; color: #67C23A;text-align: center;}
.toast.close{top:0px;opacity:0;transform: translateX(-50%) translateY(-100%);}

.toast[status='error']{background-color: #fef0f0; border-color: #fde2e2;}
.toast[status='error'] p{color: #F56C6C;}

/*正在加载*/
.loading{display: none;position: fixed;left: 0;top: 0;width: 100%;height: 100%;z-index: 9999;white-space: nowrap;line-height: 44px;text-align: center;font-size: 0;background: rgba(0,0,0,0.2);}
.loading:before{content: '';display: inline-block;vertical-align: middle;width: 1px;height: 100%;}
.loading cite{display: inline-block;vertical-align: middle;min-width: 80px;max-width: 200px;min-height: 80px;padding: 15px; background: #fff;border-radius: 5px;text-align: center;box-shadow: 0 0 3px rgba(0,0,0,0.2);}
/*.loading cite i{display: block;font-size: var(--g-fontsize-bignum);line-height: 40px;margin-top: 10px;height: 40px;-webkit-animation: rotate 2s linear infinite;}*/
.loading cite img{width:60px;vertical-align: middle;}
.loading cite p{color: #000;font-size: var(--g-fontsize-16);line-height: 18px;letter-spacing: 0.5px;white-space: normal;}
.loading_box{width: 30px; height: 30px; display: inline-block; padding: 0; border-radius: 100%; border: 5px solid; border-top-color: #000; border-bottom-color: #0000001a; border-left-color: #000; border-right-color: #0000001a; animation: rotate 1s ease-in-out infinite;}
@keyframes rotate {
    0% {
        transform: rotate(0);
    }
    100% {
        transform: rotate(360deg);
    }
}

/* 按钮 */
/* .commonbtn{display: inline-block;border-radius: 4px;padding: 10px 12px;min-width: 100px;color: var(--g-color-2);background-color: var(--g-color-0);box-sizing: border-box;text-align: center;} */
.commonbtn{display: inline-block;border-radius: 6px;padding: 17px 35px;line-height: 1;min-width: 100px;font-size: var(--g-fontsize-15);color: var(--g-color-2);background-color: var(--g-color-0);box-sizing: border-box;text-align: center;}
a.commonbtn{cursor: pointer;}
.commonbtn.commonbtn2{background-color: #33384A;color: var(--g-color-5);}
.commonbtn:hover{background-color: #87A0A5;}
.commonbtn.small{padding: 4px 6px;font-size: var(--g-fontsize-middle);min-width: 80px;}

/* [l='en'] .commonbtn{padding: 12px 20px;} */

.fadeInUp{animation: fadeInUp 2s;}
@keyframes fadeInUp {
    0% {opacity: 0;transform:translate3d(0,100%,0);}
    100% {opacity: 1;transform: translate3d(0,0,0);}
}

/* banner样式 */
.commonbanner{position: relative;padding: 200px 0 130px;box-sizing: border-box;overflow: hidden;z-index: 1;}
.commonbanner_bg{position: absolute;left: 0;top: 0;width: 140%;height: 100%;background-position: center center;background-repeat: no-repeat; background-size: cover;transform: translateX(0px);transition-property: transform,opacity; transition-timing-function: cubic-bezier(0,.33,.07,1.03); transition-duration: 1s;}
.commonbanner_overlay{position: absolute;inset: 0;background-color: var(--g-color-2);opacity: 0.7;} 
.commonbanner_info{position: relative;}
.commonbanner_info h1{font-size: var(--g-fontsize-42);color: var(--g-color-5);letter-spacing: 12px;text-align: center;animation: fadeInUp 1.25s;}
/* .commonbanner_info h2{font-size: var(--g-fontsize-22);color: var(--g-color-0);letter-spacing: 3px;text-align: center;font-weight: normal;margin-bottom: 20px;animation: fadeInUp 2s;} */
.commonbanner_info h2{font-size: var(--g-fontsize-18);font-weight: 500;color: var(--g-color-0);letter-spacing: 2px;text-align: center;font-weight: normal;margin-bottom: 20px;animation: fadeInUp 2s;}
[l='en'] .commonbanner_info h1{letter-spacing: normal;font-size: var(--g-fontsize-70);}

@media screen and (max-width:1024px) {
    .commonbanner{padding: 150px 0 100px;}
}
@media screen and (max-width:767px) {
    .commonbanner{padding: 100px 0 50px;}
}

/* 菜单 */
.head{position: relative;}
.head_fixed{position: fixed;left: 0;right: 0;background-color: rgba(30,34,43,0);border-bottom: 1px solid #FFFFFF14;z-index: 99;transition: background-color 0.3s ease}
.head_content{position: relative;display: flex;align-items: center;min-height: 70px;padding: 10px 10px;}
.head_logo{flex-shrink: 0;width: 20%;}
.head_logo img{max-width: 100%;height: auto;}
.head_menu{flex: 1;display: flex;flex-wrap: wrap;justify-content: flex-end;align-items: center;width: 100%;}

.head_menu_info{width: 100%;color: var(--g-color-5);display: flex;justify-content: flex-end;}
.head_menu_info_item +.head_menu_info_item{margin-left: 24px;}
.head_menu_info_item a{margin: 5px 0 6px;display: inline-flex;align-items: center;}
.head_menu_info_item a i{font-size: var(--g-fontsize-14);color: var(--g-color-0);}
.head_menu_info_item a span{display: inline-block;padding-left: 5px;color: var(--g-color-5);-webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}
.language{position: relative;display: inline-block;margin-left: 24px;align-self: center;cursor: pointer;}
.language a{position: relative;display: block;width: 48px;height: 24px;border: 1px solid var(--g-color-5);border-radius: 24px;}
.language a label{position: absolute;left: 1px;top: 50%;transform: translateY(-50%);cursor: pointer;}
.language a label img{border: 1px solid var(--g-color-5);border-radius: 100%;user-select: none;}
.language a span{position: absolute;right: 4px;top: 50%;transform: translateY(-50%);font-size: var(--g-fontsize-14);color: var(--g-color-5);user-select: none;-webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}
[l='cn'] .language a label{left: auto;right: 1px;}
[l='cn'] .language a span{left: 4px;right: auto;}

.head_menu_list{position: relative;}
.head_menu_list ul{display: flex;justify-content: flex-end;}
.head_menu_list li{position: relative;display: flex;align-items: center;}
.head_menu_list li:first-child{margin-left: 0;}
.head_menu_list li::after{content: "";position: absolute;left: 0;bottom: 0;width: 0;height: 1px;background-color: var(--g-color-0);}
.head_menu_list li>a{position: relative;display: flex;padding: 13px 8px;color: var(--g-color-5);}
.head_menu_list li>a[href]{cursor: pointer;}
.head_menu_drop{display: inline-flex;padding-right: 10px;}
.head_menu_drop span{display: inline-block;width: 0; height: 0; border-top: 6px solid var(--g-color-5); border-left: 6px solid transparent; border-right: 6px solid transparent;transition: all 0.3s;transform: rotateZ(0);}
.head_menu_list li.active::after{transition: all 0.3s;width: 100%;}
.head_menu_list li:hover::after{transition: all 0.3s;width: 100%;}
.head_menu_list li:hover .head_menu_drop span{transform: rotateZ(180deg)}
.head_submenu{position: absolute;left: 50%;top: 100%;transform: translateX(-50%);min-width: 100%;background-color: #f0f5ff;transition: all 0.3s;clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);overflow: hidden;height: 0;}
.head_submenu a{display: block;padding: 10px 22px;text-align: center;border-bottom: 1px solid rgba(132, 132, 132, 0.15);white-space: nowrap;cursor: pointer;font-size: var(--g-fontsize-15);color: var( --g-color-2);font-weight: 500;}
.head_submenu a.active{color: var(--g-color-5);background-color: #33384A;border-color: #33384A;}
.head_submenu a:hover{color: var(--g-color-5);background-color: #33384A;border-color: #33384A;}
.head_menu_list li:hover .head_submenu{height: auto;display: block;clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);}
.head_menu_list li:last-child .head_menu_drop{padding-right: 4px;}

.head_menu_media{position: relative;display: flex;align-items: center;margin-left: 20px;}
.head_menu_media a{display: inline-block;}
.head_menu_media a+a{margin-left: 25px;}
/* .head_menu_media a:last-child{margin-right: 6px;} */
.head_menu_media a i{font-size: var(--g-fontsize-14);color: var(--g-color-5);}

[l='cn'] .head_menu_list li{padding: 0 5px;}
[l='en'] .head_menu_list li>a{font-weight: 700;}

/* 手机菜单 */
.mhead_menu{display: none;}
.mhead_menu_switch_box{display: flex;flex-direction: column;align-items: center;padding: 8px;border: 1px solid var(--g-color-0);cursor: pointer;margin-right: 10px;transition: all 0.3s;}
.mhead_menu_switch_box span{position: relative;top: 0;display: inline-block;width: 20px;height: 2px;background-color: var(--g-color-0);border-radius: 3px;transition: all 0.3s;}
.mhead_menu_switch_box span.line2{margin: 6px 0;}
.mhead_menu_switch_box:hover{background-color: var(--g-color-0);border-color: var(--g-color-5);}
.mhead_menu_switch_box:hover span{background-color: var(--g-color-5);}
.mhead_menu.active .mhead_menu_switch_box{background-color: var(--g-color-0);border-color: var(--g-color-5);}
.mhead_menu.active .mhead_menu_switch_box span{background-color: var(--g-color-5);}
.mhead_menu.active .mhead_menu_switch_box span.line2{transform: scale(0);}
.mhead_menu.active .mhead_menu_switch_box span.line1{transform: rotateZ(45deg);top: 8px;}
.mhead_menu.active .mhead_menu_switch_box span.line3{transform: rotateZ(-45deg);top: -8px;}
.mhead_menu_list{position: absolute;left: 0;top: 100%;width: 100%;height: 0;overflow: hidden;clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);transition: all 0.3s;background-color: #f0f5ff;border-bottom: 1px solid rgba(132, 132, 132, 0.15);}
.mhead_menu_list li{display: block;border-bottom: 1px solid rgba(132, 132, 132, 0.15);}
.mhead_menu_list li a{position: relative;display: flex;justify-content: center;text-align: center;cursor: pointer;}
.mhead_menu_list li a .linkname{position: relative;padding: 18px 0;}
.mhead_menu_list li a .head_menu_drop{display: inline-flex;align-items: center;padding: 0 20px;}
.mhead_menu_list li a .head_menu_drop span{border-top-color:#000;}
.mhead_menu_list li a[href]:hover{color: var(--g-color-5);background-color: #33384A;}
.mhead_menu_list li a[href]:hover .head_menu_drop span{border-top-color: var(--g-color-5);}
.mhead_submenu{transition: all 0.3s;clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);overflow: hidden;height: 0;}
.mhead_submenu a .linkname{font-size: var(--g-fontsize-middle);}
.mhead_menu_list li.expand .mhead_submenu{height: auto;clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);}
.mhead_menu_list li.expand .head_menu_drop span{transform: rotateZ(180deg)}

.mhead_menu.active .mhead_menu_list{height: auto;display: block;clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);max-height: 600px;overflow-y: auto;}
@media screen and (max-height:400px) { .mhead_menu.active .mhead_menu_list{max-height: 300px;} }
@media screen and (min-height:400px) and (max-height:500px) { .mhead_menu.active .mhead_menu_list{max-height: 360px;} }
@media screen and (min-height:500px) and (max-height:600px) { .mhead_menu.active .mhead_menu_list{max-height: 400px;} }
@media screen and (min-height:600px) and (max-height:700px) { .mhead_menu.active .mhead_menu_list{max-height: 480px;} }
@media screen and (min-height:700px) and (max-height:800px) { .mhead_menu.active .mhead_menu_list{max-height: 560px;} }
@media screen and (min-height:800px) and (max-height:900px) { .mhead_menu.active .mhead_menu_list{max-height: 600px;} }
@media screen and (min-height:900px) and (max-height:1000px) { .mhead_menu.active .mhead_menu_list{max-height: 700px;} }
@media screen and (min-height:1000px) { .mhead_menu.active .mhead_menu_list{max-height: 800px;} }

/* 底部 */
.foot{position: relative;padding: 60px 0 80px;}
.foot_warp{position: relative;padding: 64px 90px 40px;background-color: var(--g-color-2);border-radius: 12px;}
.foot_content{display: flex;flex-wrap: wrap;}
.foot_content_item{width: 25%;}
.foot_content_item:first-child{width: 30%;}
.foot_content_item:last-child{width: 20%;}
.foot_company{margin-right: 50px;}
.foot_logo{position: relative;margin-bottom: 20px;}
.foot_logo a{display: inline-block;}
.foot_logo a img{max-width: 100%;}
.foot_contact{position: relative;margin-top: 30px;}
.foot_contact a{display: inline-block;}
.foot_contact a +a{margin-left: 15px;}
.foot_contact a i{font-size: var(--g-fontsize-14);color: var(--g-color-0);}
.foot_contact a span{font-size: var(--g-fontsize-14);color: var(--g-color-5);display: inline-block;padding-left: 5px;}
.foot_link_list{position: relative;}
.foot_link_list h6{font-size: var(--g-fontsize-20);color: var(--g-color-0);font-weight: normal;}
.foot_link_list ul{margin-top: 30px;}
.foot_link_list li +li{margin-top: 12px;}
.foot_link_list li a{display: inline-block;}
.foot_link_list li a span{font-size: inherit;color: var(--g-color-5);}
.foot_copyright{display: flex;justify-content: space-between;margin-top: 50px;}
.foot_copyright_text{position: relative;}
.foot_copyright_text p{color: var(--g-color-5);}
.foot_copyright_text a{color: var(--g-color-5);}
.foot_menu_media{position: relative;display: flex;align-items: center;margin-left: 20px;}
.foot_menu_media a{display: inline-block;}
.foot_menu_media a+a{margin-left: 25px;}
.foot_menu_media a:last-child{margin-right: 6px;}
.foot_menu_media a i{font-size: var(--g-fontsize-14);color: var(--g-color-5);}

.yindao{position: relative;padding: 0 30px 50px;background-color: var(--g-color-8);}
.yindao_box{margin: 0 auto;padding: 40px;box-sizing: border-box;max-width: 800px;background-color: var(--g-color-5);text-align: center;box-shadow: 0px 5px 40px -10px rgba(86, 104, 146, 0.33);border-radius: 6px;}
.yindao_box h2{font-size: var(--g-fontsize-32);color: var(--g-color-2);}
.yindao_box p{font-size: var(--g-fontsize-21);color: var(--g-color-10);margin-top: 20px;font-weight: 600;line-height: 1.6;}
.yindao_box a{margin-top: 20px;}




/* 底部消息按钮 */
.message{position: fixed;right: 15px;bottom: 160px;padding: 15px;border-radius: 50%;background-color: var(--g-color-1);cursor: pointer;transition: all 0.3s;z-index: 99;}
.message i{font-size: var(--g-fontsize-32);color: var(--g-color-5)}
.message:hover{background-color: var(--g-color-0);}
.message:hover i{color: var(--g-color-2);}
/* .msg_dialog{display: none;position: fixed;left: 0;top: 0;width: 100%;height: 100%;overflow-y: auto;background-color: rgba(0, 0, 0, 0.5);z-index: 99;} */
.msg_dialog{position: fixed;left: 0;top: 0;width: 100%;height: 0%;overflow-y: auto;background-color: rgba(0, 0, 0, 0.5);z-index: 99;overflow: hidden;}
.msg_dialog.show{height: 100%;overflow-y: auto;animation: circleShow 0.8s;}
@keyframes circleShow{
    0% {clip-path: circle(0px at calc(100% - 42px) calc(100% - 42px));}
    95% {clip-path: circle(2200px at calc(100% - 42px) calc(100% - 42px));}
    100% {clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);}
}

.msg_dialog_warp{position: absolute;left: 50%;top: 20vh;transform: translateX(-50%);width: 750px;max-width: 90%;padding: 30px;background-color: var(--g-color-5);border-radius: 8px;box-sizing: border-box;}
.msg_dialog_title{font-size:  var(--g-fontsize-22);color: var(--g-color-2);}
[l='en'] .msg_dialog_title{font-size:  var(--g-fontsize-30);}
/* .msg_form{display: flex;margin: 30px -8px;flex-wrap: wrap;}
.msg_form_item{width: 50%;padding: 0 8px;margin-top: 15px; box-sizing: border-box;}
.msg_form_item:last-child{width: 100%;}
.msg_form_item_label{color: var(--g-color-formLabel);}
.msg_form_item_label em{display: inline-block;margin-left: 8px;font-size: var(--g-fontsize-mini);color: #f00;}
.msg_form_item_input{position: relative;margin-top: 5px;}
.msg_form_item_input input{font-size: var(--g-fontsize-middle);width: 100%;box-sizing: border-box;padding: 10px 10px;border: 1px solid #dddddd;background-color: #FAFAFA;}
.msg_form_item_input textarea{font-size: var(--g-fontsize-middle);width: 100%;box-sizing: border-box;padding: 12px 10px;border: 1px solid #dddddd;background-color: #FAFAFA;}
.msg_form_submit{margin-top: 20px;text-align: center;} */

.contact_form{display: flex;flex-wrap: wrap;}
.contact_form .form_item{width: 50%;padding: 0 10px;margin-top: 30px;box-sizing: border-box;border-radius: 4px;}
.contact_form .form_item .form_item_warp{display: flex;flex-direction: column;}
.contact_form .form_item .form_item_label{overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.contact_form .form_item .form_item_label em{color: #f00;font-size: var(--g-fontsize-13);}
.contact_form .form_item .form_item_content{position: relative;margin-top: 10px;}
.contact_form .form_item .form_item_select{height: 40px;width: 100%;}
.contact_form .form_item .form_item_select::after{content:"";position: absolute;right: 10px;top: 50%;transform: translateY(-50%);width: 0;height: 0;border-top: 6px solid #b6b6b6; border-left: 6px solid transparent; border-right: 6px solid transparent;}
.contact_form .form_item .form_item_select select{height: 100%;width: 100%;padding: 0 60px 0 20px;font-size: var(--g-fontsize-middle);box-sizing: border-box;border: 0.5px solid rgba(179, 195, 208, 1);background: rgba(252, 253, 255, 1);}
.contact_form .form_item .form_item_input input{width: 100%;box-sizing: border-box;line-height: 30px;padding: 10px 20px;font-size: var(--g-fontsize-middle);border: 0.5px solid rgba(179, 195, 208, 1);background: rgba(252, 253, 255, 1);}
.contact_form .form_item .form_item_input textarea{width: 100%;box-sizing: border-box;line-height: 24px;padding: 20px 20px;font-size: var(--g-fontsize-middle);border: 0.5px solid rgba(179, 195, 208, 1);background: rgba(252, 253, 255, 1);}

.contact_form .form_item-phone .form_item_input input.phoneInput{padding-left: 100px;}
.contact_form .form_item-phone .areacodeSelect{position: absolute;left: 0;top: 0;bottom: 0;width: 60px;padding-right: 30px;}
.contact_form .form_item-phone .areacodeSelect select{position: absolute;left: 0;top: 0;right: 0;bottom: 0;font-size: var(--g-fontsize-middle);padding-left: 20px;border: none;background-color: transparent;border-right: 0.5px solid rgba(179, 195, 208, 1);z-index: 2;}
.contact_form .form_item-phone .areacodeSelect::after{content:"";position: absolute;right: 10px;top: 50%;transform: translateY(-50%);width: 0;height: 0;border-top: 6px solid #b6b6b6; border-left: 6px solid transparent; border-right: 6px solid transparent;}

.contact_form .form_item:last-child{width: 100%;}
.contact_btn{text-align: center;margin-top: 20px;}
.contact_success{display: none;position: fixed;left: 0;top: 0;right: 0;bottom: 0;background-color: rgba(0, 0, 0, 0.4);z-index: 999;overflow-y: auto;}
.contact_success_content{position: relative;left: 50%;top: 50%;width: 400px;max-width: 100%;max-width: calc(100% - 40px); transform: translateX(-50%) translateY(-50%);padding: 30px;background-color: var(--g-color-5);text-align: center;border-radius: 5px;box-sizing: border-box;}
.contact_success_content h6{font-size:  var(--g-fontsize-22);color: var(--g-color-2);text-align: center;margin-top: 30px;}
.contact_success_content p{font-size: var(--g-fontsize-middle);text-align: center;margin-top: 10px;}
@media screen and (max-width:768px) {
    .msg_dialog_warp{padding:20px 15px;}
    .contact_form_warp{padding: 5px 5px 30px;}
    .contact_form .form_item{width: 100%;margin-top: 15px;}
    .contact_form .form_item .form_item_label.hiddenInMobile{display: none;}
    .contact_form .form_item .form_item_content{margin-top: 5px;}
    .contact_form .form_item .form_item_input input{line-height: 24px;padding: 5px 10px;}
}

.msg_dialog_close{position: absolute;top: -40px;right: 0;width: 30px;height: 30px;background-color: var(--g-color-5);border-radius: 50%;cursor: pointer;}
.msg_dialog_close::before{content: "";position: absolute;left: 50%;top: 50%;transform: translate3d(-50%,-50%,0) rotateZ(45deg);width: 2px;height: 20px;background-color: #000000;border-radius: 4px;}
.msg_dialog_close::after{content: "";position: absolute;left: 50%;top: 50%;transform: translate3d(-50%,-50%,0) rotateZ(45deg);width: 20px;height: 2px;background-color: #000000;border-radius: 4px;}
.msg_dialog_close:hover{background-color: var(--g-color-0);transform: scale(1.1);}
.msg_dialog_close:hover::before{background-color: var(--g-color-5);}
.msg_dialog_close:hover::after{background-color: var(--g-color-5);}

/* 页面的联系板块 */
.page_contact{text-align: center;margin-top: 60px;}
/* .page_contact_content{width: 600px;max-width: 100%;margin: 0 auto;padding: 20px;box-sizing: border-box;text-align: center;box-shadow: 2px 8px 21px  rgba(173, 193, 224, 0.6);border-radius: 5px;} */
.page_contact_content{width: 600px;max-width: 100%;margin: 0 auto;padding: 20px;box-sizing: border-box;text-align: center;box-shadow: 2px 8px 21px  rgba(173, 193, 224, 0.6);border-radius: 5px;box-shadow: none;}
.page_contact_content h6{display: none;font-size: var(--g-fontsize-20);color: var(--g-color-2);}
.page_contact_content p{display: none;margin-top: 20px;}
.page_contact_content .commonbtn{margin-top: 20px;}

/* 页面一块一块的块盒样式 */
.page_block{padding: 50px 15px;}
.page_block_title{font-size: var(--g-fontsize-20);color: var(--g-color-2); font-weight: bold;margin-top: 40px;}
.page_block_intr{margin-top: 20px;}
.page_block_require{margin-top: 20px;}
.page_block_require p{margin-top: 10px;color: var(--g-color-2);}
.page_block .page_block_title:first-child{margin-top: 0;}
.page_block .page_block_title:first-of-type{margin-top: 0;}

/* 页面的相同板块样式 */
.page_info{background-color: #F0F5FF;padding: 50px 15px;}
.page_info_content{display: flex;}
.page_info_warp{width: 55%;padding-right: 60px;}
.page_info_title{font-size: var(--g-fontsize-thirdTitle);color: var(--g-color-2);font-weight: bold;}
.page_info_intr{margin-top: 20px;}
.page_info_reqire{margin-top: 30px;}
.page_info_reqire p{margin-top: 10px;font-weight: bold;color: #33384A;}
.page_info_btn{margin-top: 30px;}
.page_info_peitu{width: 45%;}
.page_info_peitu img{max-width: 100%;}
.page_highlight{position: relative;margin-top: 30px;}
.page_highlight_title{position: relative;margin-top: 20px;font-size:  var(--g-fontsize-22);color: var(--g-color-2);font-weight: bold;}
.page_highlight_intr{margin-top: 30px;}
.page_highlight_intr p{margin-top: 10px;}
.page_highlight ul{position: relative;margin-top: 15px;}
.page_highlight li{margin-top: 10px;display: flex;}
.page_highlight_point{flex-shrink: 0;}
.page_highlight_point span{display: inline-block;width: 5px;height: 5px;border: 4px solid var(--g-color-0);border-radius: 50%;margin: 4px 15px 0 0;}
.page_highlight_text{flex: 1;}

/* news 详情页面共有的一些样式 */
.news_guide{margin: 50px 0; padding: 20px 20px 20px 20px; background-color: #ffffff; border-style: none; border-radius: 15px 15px 15px 15px; box-shadow: 0px 0px 20px 10px rgba(0, 0, 0, 0.1); }
.news_guide_content{ display: flex; overflow: hidden; }
.news_guide_left,.news_guide_right{ width: calc(50% - (1px / 2)); white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.news_guide_item{display: flex;align-items: center;max-width: 100%;}
.news_guide_arrow{ font-size: var(--g-fontsize-30);color: var(--g-color-0);padding-right: 15px;}
.news_guide_info{display: flex;flex-direction: column;overflow: hidden;}
.news_guide_info_label{font-size: var(--g-fontsize-21);color: var(--g-color-2);}
.news_guide_info_title{font-size: var(--g-fontsize-15);color: var(--g-color-2);font-weight: 700;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.news_guide_middle{text-align: center;}
.news_guide_middle span{display: inline-block;height: 100%; width: 1px; margin: 0 auto;background-color: var(--g-color-0);}
.news_guide_right .news_guide_item{flex-direction: row-reverse;justify-content:right}
.news_guide_right .news_guide_item .news_guide_info{text-align: right;}
.news_guide_right .news_guide_item .news_guide_arrow{padding-left: 15px;padding-right: 0;}

/* 手机端 */
@media screen and (max-width:960px) {
    .head_content{justify-content: space-between;}
    .head_menu{display: none;}
    .mhead_menu{display: flex;}
    .mhead_menu .language{margin-left: 0;margin-right: 30px;}
    .head_logo{width: auto;}
    .head_logo img{max-height: 28px;}
    

    .foot{padding-top: 40px;}
    .foot_warp{padding: 15px;}
    .foot_info{flex-wrap: wrap;padding: 0 10px 10px;}
    .foot_info_qrcode{width: 100%;margin-top: 20px;}
    .foot_info_qrcode_item{margin-left: 0;margin-right: 30px;}
    .foot_info_qrcode_item_box{width: 90px;height: 90px;}
    .foot_info_qrcode_item_box img{width: 80px;height: 80px;}
    .foot_address{padding: 10px;}
    .foot_address_list ul{flex-wrap: wrap;margin-top: 10px;}
    .foot_address_list li{width: 100% !important;margin-top: 15px;}
    .foot_links{padding: 10px 15px;flex-direction: column-reverse;}
    .foot_links_other a{margin-left: 10px;}

    .page_info_content{flex-direction: column;}
    .page_info_warp{padding-right: 0;width: 100%;}
    .page_info_peitu{width: 100%;margin-top: 20px;}
}

@media screen and (max-width:767px) {
    
    :root{
        --g-fontsize-18: 17px;
        --g-fontsize-20: 18px; 
        --g-fontsize-22: 18px; 
        --g-fontsize-23: 18px; 
        --g-fontsize-24: 20px; 
        --g-fontsize-30: 20px; 
        --g-fontsize-32: 20px; 
        --g-fontsize-40: 28px; 
        --g-fontsize-42: 30px; 
        --g-fontsize-50: 35px;
        --g-fontsize-70: 40px;
        --g-fontsize-80: 50px; 
    }

    .head_content{min-height: auto;}
    .head_logo{width: 60%;}
    .head_logo a{display: block;}
    .head_logo a img{width: 60%;}
    
    .footBox{margin: 0 20px;}
    .foot_content_item{width: 100% !important;margin-top: 30px;}
    .foot_link_list ul{margin-top: 15px;}

    .foot_copyright{flex-direction: column;}
    .foot_menu_media{margin-left: 0;margin-top: 20px;}

    .yindao{padding: 0 20px 50px;}
    .yindao_box{padding: 20px;}
}